## [1.0.1](https://gitlab.com/pagekey/apps/pkos/pkos/compare/1.0.0...1.0.1) (2024-02-19)


### Bug Fixes

* Clean up build warnings ([9c111c0](https://gitlab.com/pagekey/apps/pkos/pkos/commit/9c111c0236e315ed98bb9dd3f217dcae1623fe62)), closes [#3](https://gitlab.com/pagekey/apps/pkos/pkos/issues/3)

# 1.0.0 (2024-02-09)


### Bug Fixes

* Add .releaserc ([e9b5e3c](https://gitlab.com/pagekey/apps/pkos/pkos/commit/e9b5e3cfbc4d72379f1f72e270436a12ea327747))
* Add docs site ([93a9d7e](https://gitlab.com/pagekey/apps/pkos/pkos/commit/93a9d7e7ff6b711e706c7a53979194664ef9b628)), closes [#1](https://gitlab.com/pagekey/apps/pkos/pkos/issues/1)
* Add semantic release ([2414484](https://gitlab.com/pagekey/apps/pkos/pkos/commit/241448455d40500a0152ed769b25885f1b633397))
